local localization_global = 
{
    ["COMBO_DESC"] = "Combo",
    ["DISCORD_SETTING_DESC"] = "Discord",
    ["COMMUNITY_DESC"] = "Facebook",
    ["TWITTER_DESC"] = "Twitter",
    ["NAVER_SETTING_DESC"] = "Naver",
    ["ACT_DESC_12"] = "LV",
}

return localization_global